Magick++ 7.1.0

Macros
Drawable.cpp File Reference
`#include "Magick++/Include.h"`
`#include <math.h>`
`#include <string>`
`#include "Magick++/Drawable.h"`
`#include "Magick++/Image.h"`
Include dependency graph for Drawable.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1
#define | MAGICK_DRAWABLE_IMPLEMENTATION

## Macro Definition Documentation

## ◆ MAGICK_DRAWABLE_IMPLEMENTATION

#define MAGICK_DRAWABLE_IMPLEMENTATION

Definition at line 13 of file Drawable.cpp.

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 12 of file Drawable.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 11 of file Drawable.cpp.